/* ver 20090707 1106 */

BODY

{

   behavior: url(/css/csshover3.htc);

}





.wrap

{

   zoom:1;

}



.row

{

   zoom:1;

}



.fixoverflow 

{

   margin-left: -15px; 

   padding-left: 15px;

}



.gosearch,

.logo_img, 

#calendarButton img,

#calendar img

{

 behavior: url(/css/iepngfix.htc);

}

.b01-header-bgGrid

{

   behavior: url(/css/iepngfix.htc);

   background: url(/img/img2/b01/bgGrid.png) left top repeat-x;

}



.b02-timeLine

{

   background: url(/img/img2/b02/timeline_smallbg.gif) top left repeat-x;

   height: 129px;

   overflow: hidden;

   min-width: 954px;

   position: relative;

}







.b02-timeLine .button .redcircle



{

   behavior: url(/css/iepngfix.htc);

   background: url(/img/img2/b02/redcircle.png) bottom left no-repeat;

}



.b04-bubbleMore .bottom, * .b04-bubbleMore .top

{

   font-size: 0;

}



.b04-bubbleMore .bubble

{

   zoom:1;

}



.b04-bubbleMore .right .ill p

{

   position: static;

   behavior: url(/css/iepngfix.htc);

}



.b04-bubbleMore .left .sign

{

   margin-left:20%;

   padding: 0px 13px 0px 13px;

}



.b04-bubbleMore .left, .b04-bubbleMore .right

{

   display: inline;

}



.b04-bubbleMore .right .linkLine

{

   clear: left;

   margin-left: 0px;

   padding-top: 10px;

}









.b07-topBanners .program

{

   zoom:1;

}



.b07-topBanners .translation

{



   padding-right: 2%;

}


.b02-timeLine .button {
    width: 10%;
}
